package cc.smtweb.system.bpm.web.sys.base.job;

import cc.smtweb.framework.core.util.DateUtil;

/**
 * Created by Akmm at 2022-09-14 10:32
 */
public class TestJob extends BaseJob {
    @Override
    protected String work() {
        System.out.println("执行了" + DateUtil.nowDateTimeString());
        return "哈哈，成功了";
    }
}
